@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@tailwind base;
@tailwind components;
@tailwind utilities;
/* You can add global styles to this file, and also import other style files */

:root {
	/* Scissors Gradient */
	--scissors-gradient-start: #ec9e0e;
	--scissors-gradient-end: #b88012;

	/* Paper Gradient */
	--paper-gradient-start: #4865f4;
	--paper-gradient-end: #1f3cce;

	/* Rock Gradient */
	--rock-gradient-start: #dc2e4e;
	--rock-gradient-end: #9b0924;

	/* Lizard Gradient */
	--lizard-gradient-start: #834fe3;
	--lizard-gradient-end: #8c5de5;

	/* Cyan */
	--cyan-start: #40b9ce;
	--cyan-end: #52bed1;

	/* Neutral */
	--dark-text: #3b4363;
	--score-text: #2a46c0;
	--header-outline: #606e85;
}

* {
	box-sizing: border-box;
	font-family: 'Barlow Semi Condensed', sans-serif;
	margin: 0;
	padding: 0;
	font-weight: 600;
}

html {
	background-image: radial-gradient(#1f3756, #141539 120%);
}

body {
	height: 100vh;
	min-height: 100vh;
	width: 100vw;
	max-width: 100vw;
	overflow-x: hidden;
}
